H2_DATABASE_PASSWORD='{{ config.database.hunter2 }}'
H2_DB_EXPORTER_PASSWORD='{{ config.database.db_exporter }}'
{% if 'discord_app' in config %}
H2_DISCORD_APP='{{ config.discord_app }}'
{% endif %}
H2_DISCORD_URL='{{ config.discord_webhook }}'
H2_DOMAIN='{{ config.domain }}'
H2_EMAIL_URL='smtp+tls://{{ config.email.username | urlencode() | regex_replace('/','%2F') }}:{{ config.email.password | urlencode() | regex_replace('/','%2F') }}@{{ config.email.host }}'
{{ version_line }}
H2_LISTEN='127.0.0.1:8008'
{% if config.grafana_cloud.enabled | default(false) %}
H2_LOG_FORMAT=json
{% endif %}
H2_PIWIK_HOST='analytics.{{ config.domain }}'
H2_PIWIK_SITE='1'
H2_SCHEME='https'
H2_SENTRY_DSN='{{ config.sentry_dsn }}'
H2_SENTRY_TUNNEL='//sentry.{{ config.domain }}/tunnel'
UWSGI_THREADS='4'
UWSGI_WORKERS='4'
